<div class="panel panel-default">
  <div class="panel-heading">
    <div class="row">
      <h1 class="text-center">GAME CONTROL</h1>
    </div>
  </div>

  <div class="panel-body">
    <div class="row">
      <div class="col-md-12">
        <h4 class="text-center well">STATUS: {{ isGameStarted ? 'Started' : 'Stopped' }}</h4>
      </div>
    </div>

    <div class="row">
      <div class="col-md-6">
        <button class="btn btn-block btn-success" [disabled]="isGameStarted" (click)="onStartGame()">START</button>
      </div>

      <div class="col-md-6">
        <button class="btn btn-block btn-danger" [disabled]="!isGameStarted" (click)="onStopGame()">STOP</button>
      </div>
    </div>
  </div>
</div>